body {background-color:#DDDDDD ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica ;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
BODY,TABLE,TD {font-size:10pt }
SMALL {font-size:8pt }
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#menu {width:100%;padding:0;margin:0;height:26px;background-image:url(/uploads/js/css/menu932/nav.png);border-bottom:1px solid #262626;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FDE453;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu932/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#FFFFCC;background-position:left -26px;}
#menu li:hover a {color:#FFFFCC;background-position:left -26px;}
#menu li.menuliactive a{color:#372901;background-position:left -52px;}
#menu li.menuliparentactive a{color:#372901;background-position:left -52px;}
#menu li ul {background-color:#2e2e2e;position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu932/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu932/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FFFFCC;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#330000;background-color:#FBC634;}
#menu li li:hover>a {color:#330000;background-color:#FBC634;}
#menu li.menuliparentactive li a{color:#FFFFCC;}
#menu li li.menuliactive a{color:#FFFF66;background-color:#333333;}
#menu li li li a {}
#menu li li li a:hover {color:#330000;background-color:#FBC634;}
#menu li li li:hover>a {color:#330000;background-color:#FBC634;}
#menu li.menuliactive li a{color:#FFFFCC;}
#menu li.menuliparentactive li li a{color:#FFFFCC;}
#menu li li.menuliparentactive a{color:#FFFFCC;background-color:#3F3F3F;}
#menu li li li.menuliactive a{color:#FFFF66;background-color:#333333;}
#catmenu, #catmenu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;}
#catmenu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#CCCCCC;border-bottom-style:dashed;border-bottom-width:1px;}
#catmenu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#333333;background color:#000000;}
#catmenu li ul ul {left:-999em;}
#catmenu li a {width :144px;display :block;color :#FFFFFF;text-decoration :none;background-color :#000000;padding-left:6px;}
#catmenu li a:hover {color :#FFFFFF;background-color :#333333;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {left:auto;}
A {color:#0000FF ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#F71400 }
#catmenu a:link, #catmenu a:visited {background-color:#8594B2 }